Bug 991956 - activemq: FTBFS in rawhide
activemq: FTBFS in rawhide
Product: Fedora
Classification: Fedora
Component: activemq (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ohad Levy
Fedora Extras Quality Assurance
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
Reported: 2013-08-04 23:00 EDT by Dennis Gilmore
Modified: 2015-10-06 10:48 EDT (History)
4 users (show)

See Also:
Fixed In Version: activemq-5.6.0-9.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-07-02 09:23:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-04 23:00:30 EDT
Your package activemq failed to build from source in current rawhide.


Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/6116/5696116/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/6116/5696116/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/6116/5696116/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:06:13 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
Comment 2 Fedora Admin XMLRPC Client 2013-10-10 00:15:46 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.